Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8123206

Unable to run JavaFX NetBeans project using JDK 8-b93

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: P3
    • Resolution: Incomplete
    • Affects Version/s: 8
    • Fix Version/s: 8
    • Component/s: javafx
    • Labels:
    • Environment:

      Windows 7

      Description

      Created a sample JavaFx Application project with Product Version: NetBeans IDE Dev (Build 201306112301)

      Used JDK 1.8 Build 93

      Getting error in a pop up

      This application requires a newer version of the Java runtime. Please download and install the latest Java runtime from java.com. Then restart the application error .)

        Attachments

          Activity

            People

            • Assignee:
              kcr Kevin Rushforth
              Reporter:
              nghoshjfx Neil Ghosh (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved:
                Imported: